.SpaceTop_TD A:link     { font-weight:Normal;color:#000000;text-decoration:none;}
.SpaceTop_TD A:visited  { font-weight:Normal;color:#000000;text-decoration:none;}
.SpaceTop_TD A:hover    { font-weight:Normal;color:#000000;text-decoration:none;}
.SpaceTop_TD A:active   { font-weight:Normal;color:#000000;text-decoration:none;}
.SpaceTop_TD td{ }
.SpaceTop_TD { background-color:#b2b2b2;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;text-align:left;}
.ContentContainer_DIV{}
.ErrorText_SpaceTop{}

